domainDist {SLGI} | R Documentation

## Finds the number of gene sets for each shared domain

### Description

`domainDist` takes a list of shared domains, and compute for each distinct domain how many gene sets share it.

### Usage

    domainDist(domainL)

### Arguments

`domainL` | Each element of the list is a vector of functional domains.

### Details

For each domain that appears in the domain list, `domainDist` counts the number of elements that have this domain.

### Value

Returns a frequency table with descending order.

### Author(s)

Z. Jiang

### See Also

`getSharedDomains`, `sharedBy`

### Examples

    data(AtongFnDomain)
    domainDist(AtongFnDomain$SharedPfam[1:20])

[Package SLGI version 1.4.0 Index]